Games-Othello

Prerequisites

Games-Othello declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exception::Class1.23Exception-Class-1.39131.43
Test::More0Test-Simple-1.001012122.86